Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-30777

Improve error message of protected cartridges

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.2, 2.3
    • Fix Version/s: 2.2.1
    • Component/s: Backup: IMS-CC
    • Labels:

      Description

      The error message with protected cartridges is: "error/Protected cartridge content - Skipping import!"

      This should read "Protected cartridges not supported."

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Fix Release Date:
                  9/Jan/12